MineCrack

Welcome to MineCrack

The free skins & capes hoster

You can login or register here!




If you sign up ...

1. Use a valid email address because you will receive a validation email.
(Otherwise, you can not keep using this site.)
2. Use exactly the same username as on www.minecraft.net including capitalization.
(Only if you bought the game of course.)
3. If you did not buy the game, use the same username that you use to play online.
(Including capitalization.)

Member Login

Lost your password?

Not received your validation mail?

Not a member yet? Sign Up!

Downloads


Official MineCrack.fr.nf Launcher (With MineCrack pre-installed):
Any OS (.jar): here Windows: here Mac OS: here
Last update: 2014-02-04





Launcher for version older than 1.6:
Minecraft Smart Launcher (A Non-Premium, MineCraft client with news!): here




Last Release All in one patch for 1.7.5 (.class): here

Class list: Skin & Cape: bmg.class; Ears: bpo.class; HD and transparency support: bnb.class


Fast installation procedure for Minecraft 1.6+:
  1. Get the new MineCrack launcher (With MineCrack pre-installed): here

  2. Open the new launcher, check the "Online Mode" option if you have a premium account, otherwise only enter a username (no password required) then click "Log In".

  3. Press play and enjoy!



Long installation procedure for Minecraft 1.6+:
  1. Get a Minecraft launcher for 1.6+

  2. Open the new launcher and press play at least one time

  3. Find your Minecraft install directory and open it, usually:

    Windows: %APPDATA%\.minecraft\versions\
    Linux: ~/.minecraft/versions/
    Mac: ~/Library/Application Support/Minecraft/versions/

  4. Find the directory coresponding to your version, in this case 1.7.5

    If you can't find this directory, do the step 2 again

  5. Follow this tutorial:

  6. Install all the mods you want in that .jar file, but wait for MineCrack

  7. Install the MineCrack "All in one patch" in the .jar

  8. If needed, install the compatibility patches listed below

  9. Close the .jar and go play Minecraft!



Don't forget: First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Optifine compatibility patch for 1.7.5 (.class): More information soon.
Better Sprinting compatibility patch for 1.7.5 (.class): More information soon.
Shibby's Fly ModPack compatibility patch for 1.7.5 (.class): Development have stopped.
Zombe's modpack compatibility patch for 1.7.5 (.class): More information soon.
Forge API compatibility patch for 1.7.5 (.class): More information soon.
Player API compatibility patch for 1.7.5 (.class): More information soon.
Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.



All in one patch for 1.7.4 (.class): here

Class list: Skin & Cape: bma.class; Ears: bpi.class; HD and transparency support: bmv.class


Don't forget: First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Optifine compatibility patch for 1.7.4 (.class): Fully compatible!
Better Sprinting compatibility patch for 1.7.4 (.class): More information soon.
Shibby's Fly ModPack compatibility patch for 1.7.4 (.class): Development have stopped.
Zombe's modpack compatibility patch for 1.7.4 (.class): More information soon.
Forge API compatibility patch for 1.7.4 (.class): More information soon.
Player API compatibility patch for 1.7.4 (.class): More information soon.
Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.



All in one patch for 1.7.2 (.class): here

Class list: Skin & Cape: bkz.class; Ears: boh.class; HD and transparency support: blu.class


Don't forget: First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Optifine compatibility patch for 1.7.2 (.class): Fully compatible!
Better Sprinting compatibility patch for 1.7.2 (.class): Fully compatible!
Shibby's Fly ModPack compatibility patch for 1.7.2 (.class): Development have stopped.
Zombe's modpack compatibility patch for 1.7.2 (.class): Fully compatible!
Forge API compatibility patch for 1.7.2 (.class): Compatible, install forge first then patch the forge jar like the 1.7.2.jar (drag and drop .class files, delete META-INF) then open your client, click "Edit profile", check "JVM arguments" and add "-Dfml.ignoreInvalidMinecraftCertificates=true -Dfml.ignorePatchDiscrepancies=true" to the arguments list (without quotes, and make sure too add a space between arguments), then click "Save profile" and you're done click "Play" and enjoy.
Player API compatibility patch for 1.7.2 (.class): Fully compatible!
Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.



All in one patch for 1.6.4 (.class): here

Class list: Skin & Cape: beu.class; Ears: bhj.class; HD and transparency support: bfn.class


Don't forget: First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Optifine compatibility patch for 1.6.4 (.class): Fully compatible!
Better Sprinting compatibility patch for 1.6.4 (.class): Fully compatible!
Shibby's Fly ModPack compatibility patch for 1.6.4 (.class): Development have stopped.
Zombe's modpack compatibility patch for 1.6.4 (.class): Fully compatible!
Forge API compatibility patch for 1.6.4 (.class): Compatible, install forge first then patch the forge jar like the 1.6.4.jar (drag and drop .class files, delete META-INF) then open your client, click "Edit profile", check "JVM arguments" and add "-Dfml.ignoreInvalidMinecraftCertificates=true -Dfml.ignorePatchDiscrepancies=true" to the arguments list (without quotes, and make sure too add a space between arguments), then click "Save profile" and you're done click "Play" and enjoy.
Player API compatibility patch for 1.6.4 (.class): Fully compatible!

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.



All in one patch for 1.6.2 (.class): here

Class list: Skin & Cape: ber.class; Ears: bhg.class; HD and transparency support: bfk.class


Don't forget: First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Optifine compatibility patch for 1.6.2 (.class): here
Better Sprinting compatibility patch for 1.6.2 (.class): Fully compatible!
Shibby's Fly ModPack compatibility patch for 1.6.2 (.class): Development seems to have stopped...
Zombe's modpack compatibility patch for 1.6.2 (.class): Fully compatible!
Forge API compatibility patch for 1.6.2 (.class): Compatible, you need to install forge and patch the forge jar like the 1.6.2.jar (drag and drop .class files, delete META-INF) then open your client, click "Edit profile", check "JVM arguments" and add "-Dfml.ignoreInvalidMinecraftCertificates=true -Dfml.ignorePatchDiscrepancies=true" to the arguments list (without quotes, and make sure too add a space between arguments), then click "Save profile" and you're done click "Play" and enjoy.
Player API compatibility patch for 1.6.2 (.class): Fully compatible!

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.



All in one patch for 1.6.1 (.class): here

Class list: Skin & Cape: bej.class; Ears: bgy.class; HD and transparency support: bfc.class


Don't forget: First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Optifine compatibility patch for 1.6.1 (.class): Not released.
Better Sprinting compatibility patch for 1.6.1 (.class): Fully compatible!
Shibby's Fly ModPack compatibility patch for 1.6.1 (.class): Development seems to have stopped...
Zombe's modpack compatibility patch for 1.6.1 (.class): Fully compatible!
Forge API compatibility patch for 1.6.1 (.class): Compatible, you need to install forge and patch the forge jar like the 1.6.2.jar (drag and drop .class files, delete META-INF) then open your client, click "Edit profile", check "JVM arguments" and add "-Dfml.ignoreInvalidMinecraftCertificates=true -Dfml.ignorePatchDiscrepancies=true" to the arguments list (without quotes, and make sure too add a space between arguments), then click "Save profile" and you're done click "Play" and enjoy.
Player API compatibility patch for 1.6.1 (.class): Fully compatible!

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.



All in one patch for 1.5.2 (.class): here

Class list: Skin & Cape: bfj.class, bfk.class; Ears: bht.class; HD and transparency support: bga.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Optifine compatibility patch for 1.5.2 (.class): here
New: Better Sprinting compatibility patch for 1.5.2 (.class): here
New: Shibby's Fly ModPack compatibility patch for 1.5.2 (.class): Development seems to have stopped...
Zombe's modpack compatibility patch for 1.5.2 (.class): here
Forge API compatibility patch for 1.5.2 (.class): here
Player API compatibility patch for 1.5.2 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.5.1 (.class): here

Class list: Skin & Cape: bfk.class, bfl.class; Ears: bhu.class; HD and transparency support: bgb.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Better Sprinting compatibility patch for 1.5.1 (.class): here
New: Shibby's Fly ModPack compatibility patch for 1.5.1 (.class): here
Zombe's modpack compatibility patch for 1.5.1 (.class): here
Forge API compatibility patch for 1.5.1 (.class): here
Player API compatibility patch for 1.5.1 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.5 (.class): here

Class list: Skin & Cape: bfd.class, bfe.class; Ears: bhn.class; HD and transparency support: bfu.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

New: Better Sprinting compatibility patch for 1.5 (.class): here
New: Shibby's Fly ModPack compatibility patch for 1.5 (.class): here
Zombe's modpack compatibility patch for 1.5 (.class): here
Forge API compatibility patch for 1.5 (.class): here
Player API compatibility patch for 1.5 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.4.7 (.class): here

Class list: Skin & Cape: bag.class, bah.class; Ears: bco.class; HD and transparency support: bax.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.4.7 (.class): here
Single Player Commands compatibility patch for 1.4.7 (.class): Fully compatible. (Will not be mentioned in future updates.)
Forge API compatibility patch for 1.4.7 (.class): here
Player API compatibility patch for 1.4.7 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.4.6 (.class): here

Class list: Skin & Cape: bag.class, bah.class; Ears: bco.class; HD and transparency support: bax.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.4.6 (.class): here
Single Player Commands compatibility patch for 1.4.6 (.class): Now fully compatible!
Forge API compatibility patch for 1.4.6 (.class): here
Player API compatibility patch for 1.4.6 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


This version fixes the following bugs:


When the ears are turned off:
- Wearing a pumpkin as a helmet no longer make ears formed of strange textures show up.
- Wearing a piece of armor of any kind (any type, enchanted or not) no longer make ears show up.
- Drinking a potion of some sort (potion of invisibility included) no longer make ears show up.

When the ears are turned on:
- Wearing a pumpkin as a helmet no longer make strange textures show up on the ears.



All in one patch for 1.4.5 (.class): here

Class list: Skin & Cape: azv.class, azw.class; Ears: bcd.class; HD and transparency support: bam.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.4.5 (.class): here
Single Player Commands compatibility patch for 1.4.5 (.class): Now fully compatible!
Forge API compatibility patch for 1.4.5 (.class): here
Player API compatibility patch for 1.4.5 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.4.4 (.class): here

Class list: Skin & Cape: azv.class, azw.class; Ears: bcd.class; HD and transparency support: bam.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.4.4 (.class): Not released yet.
Single Player Commands compatibility patch for 1.4.4 (.class): Not released yet.
Forge API compatibility patch for 1.4.4 (.class): here
Player API compatibility patch for 1.4.4 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


Bugfixed (no more black screen on java 1.6)



All in one patch for 1.4.2 (.class): here

Class list: Skin & Cape: aym.class, ayn.class; Ears: baq.class; HD and transparency support: ayz.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.4.2 (.class): here
Single Player Commands compatibility patch for 1.4.2 (.class): Now fully compatible!
Forge API compatibility patch for 1.4.2 (.class): here
Player API compatibility patch for 1.4.2 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.4.2 (.class): here

Class list: Skin & Cape: aym.class, ayn.class; Ears: baq.class; HD and transparency support: ayz.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.4.2 (.class): here
Single Player Commands compatibility patch for 1.4.2 (.class): Not released yet.
Forge API compatibility patch for 1.4.2 (.class): here
Player API compatibility patch for 1.4.2 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.3.2 (.class): here

Class list: Skin & Cape: auq.class, aur.class; Ears: awr.class; HD and transparency support: avc.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.3.2 (.class): Now fully compatible!
Single Player Commands compatibility patch for 1.3.2 (.class): Now fully compatible!
Forge API compatibility patch for 1.3.2 (.class): here
Player API compatibility patch for 1.3.2 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.3.1 (.class): here

Class list: Skin & Cape: aup.class, auq.class; Ears: awq.class; HD and transparency support: avb.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.3.1 (.class): Now fully compatible!
Single Player Commands compatibility patch for 1.3.1 (.class): Mod never released for this version.
Forge API compatibility patch for 1.3.1 (.class): Mod never released for this version.
Player API compatibility patch for 1.3.1 (.class): here (Fixed version)

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


All in one patch for 1.2.5 (.class): here

Class list: Skin: rv.class, vq.class; Cape: yw.class; Ears: we.class; HD and transparency support: mx.class


First install all the mods you want, then install the "All in one patch" and finally install the "Compatibility patches" needed for your mods.

Zombe's modpack compatibility patch for 1.2.5 (.class): here
Single Player Commands compatibility patch for 1.2.5 (.class): here
Forge API compatibility patch for 1.2.5 (.class): here
Player API compatibility patch for 1.2.5 (.class): here

Note: Player API compatibility patch makes MineCrack compatible with a lot of mods such as the Smart Moving mod.


Note: Each rar include skin, cape and deadmau5's ears patch.
Only use one of the links.
Condition: Release
All in one patch for 1.2.4 (.class): here
Zombe's modpack compatibility patch for 1.2.4 (.class): here

Class list: Skin: rv.class, vq.class; Cape: yw.class; Ears: we.class; HD and transparency support: mx.class


Note: Each rar include skin, cape and deadmau5's ears patch.
Only use one of the links.
Condition: Release
All in one patch for 1.2.3 (.class): here
Zombe's modpack compatibility patch for 1.2.3 (.class): here

Class list: Skin: rr.class, vm.class; Cape: yr.class; Ears: wa.class; HD and transparency support: mu.class


Note: Each rar include skin, cape and deadmau5's ears patch.
Only use one of the links.
Condition: Release
All in one patch for 1.2.2 (.class): here
Zombe's modpack compatibility patch for 1.2.2 (.class): here

Class list: Skin: rr.class, vm.class; Cape: yr.class; Ears: wa.class; HD and transparency support: mu.class


Note: Each rar include skin, cape and deadmau5's ears patch.
Only use one of the links.
Condition: Release
All in one patch for 1.1 (.class): here
Zombe's modpack compatibility patch for 1.1 (.class): here

Class list: Skin: qx.class, uh.class; Cape: xb.class; Ears: us.class; HD and transparency support: me.class


Note: Each rar include skin, cape and deadmau5's ears patch.
Only use one of the links.
Condition: Release
All in one patch for 1.0.0 (.class): here
Zombe's modpack compatibility patch for 1.0.0 (.class): here

Class list: Skin: di.class, zb.class; Cape: vi.class; Ears: zr.class; HD and transparency support: vt.class


Note: Each rar include skin, cape and deadmau5's ears patch.
Condition: Temporary build (No Zombe's Mod Pack compatibility)
All in one patch for 1.0.0 (.class): here



Note: Each rar include skin, cape and deadmau5's ears patch.
Condition: Release
All in one patch for 1.8.1 (.class): here



Note: Each rar include skin, cape and deadmau5's ears patch.
Condition: Release
All in one patch for 1.8 (.class): here



Note: Each rar include skin, cape, deadmau5's ears patch and the watermark remover.
Condition: Release: Bugfixed (Bug fixed in players actions)
All in one patch for 1.7.3 (.class): here



Note: Each rar include skin, cape, deadmau5's ears patch and the watermark remover.
Condition: Release
All in one patch for 1.7.3 (.class): here



Note: Each rar include skin, cape, deadmau5's ears patch and the watermark remover.
Condition: Release
All in one patch for 1.7.2 (.class): here



Note: Each rar include skin, cape, deadmau5's ears patch and the watermark remover.
Condition: Temporary build (No Zombe's Mod Pack compatibility)
All in one patch for 1.7_01 (.class): here



Note: Each rar include skin, cape, deadmau5's ears patch and the watermark remover.
Condition: Release: Bugfixed (Bug fixed in compatibility with the Zombe's Mod Pack)
All in one patch for 1.6.6 (.class): here



Note: Each rar include skin, cape, deadmau5's ears patch and the watermark remover.
Condition: Release
All in one patch for 1.6.6 (.class): here


Note: Each rar include skin, cape, deadmau5's ears patch and the watermark remover.
Condition: Release
All in one patch for 1.6.5 (.class): here


Note: Each rar include skin, cape and deadmau5's ears patch.
Condition: Release
All in one patch for 1.6.4 (.class): here
Watermark Remover for 1.6.4 (Remove the message: "Minecraft Beta 1.6.4 Unlicensed Copy :( (Or logged in from another location) Purchase at minecraft.net") here


Note: Each rar include skin, cape and deadmau5's ears patch.
Condition: Beta release (Everything works)
All in one patch for 1.5_01 (.class): here


Note: Cape: gh.class, Skin: cu.class, wp.class
Condition: Release
Skin and cape patch for 1.5_01 (.class): here
deadmau5's ears patch for 1.5_01 (.class): here


Note: Cape: gh.class, Skin: cu.class, wp.class
Condition: Release
Skin and cape patch for 1.5 (.class): here
deadmau5's ears patch for 1.5 (.class): here


Note: Cape: fm.class, Skin: ch.class, tu.class
Condition: Release
Skin and cape patch for 1.4_01 (.class): here
deadmau5's ears patch for 1.4_01 (.class): here


Note: Cape: fm.class, Skin: ch.class, tu.class
Condition: Release
Skin and cape patch for 1.4 (.class): here
deadmau5's ears patch for 1.4 (.class): here


Note: Cape: fd.class, Skin: cc.class, sy.class
Condition: Release
Skin and cape patch for 1.3_01 (.class): here
deadmau5's ears patch for 1.3_01 (.class): here


Note: Cape: eu.class, Skin: bz.class, rs.class
Condition: Release
Skin and cape patch for 1.2_02 (.class): here
deadmau5's ears patch for 1.2_02 (.class): here


Note: Cape: eu.class, Skin: bz.class, rs.class
Condition: Release
Skin and cape patch for 1.2_01 (.class): here
deadmau5's ears patch for 1.2_01 (.class): here


Note: Cape: eu.class, Skin: bz.class, rs.class
Condition: Release
Skin and cape patch for 1.2 (.class): here
deadmau5's ears patch for 1.2 (.class): here


Note: Cape: ei.class, Skin: bs.class, qi.class
Condition: Release
Skin and cape patch for 1.1_02 (.class): here
deadmau5's ears patch for 1.1_02 (.class): here